Apphugs Community

Application Support => EchoHam => Topic started by: pe1goo on October 20, 2014, 05:26:30 PM

Title: Echoham not compatible with os Yosemite
Post by: pe1goo on October 20, 2014, 05:26:30 PM
If I start echoham I get Incompatibe version of OS X.
Will this be fixed in the next version?
Title: Re: Echoham not compatible with os Yosemite
Post by: support on October 21, 2014, 08:21:35 AM
Yes, V1.10 will work with Yosemite
Title: Re: Echoham not compatible with os Yosemite
Post by: support on October 28, 2014, 02:46:12 PM
V1.10 has been released and is now available as a free download from the AppStore.
This topic is now closed as it relates to the old version 1.00